<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse20" >6. Road Network</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Mga Gusali at iba pang imprastraktura sa Barangay Mga Pangunahing Pasilidad at Serbisyo sa Barangay.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse20" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_e_6 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_e_6" action="tab_1_e_6.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Uri ng Kalsada</td>
                <td>Sukat/Haba ng Kalsada(Kilometro)</td>
                <td>Sino ang Nagmimintina ng Kalsada</td>
              </tr>
              <tr>
                <td>a. Konkreto (concrete)</td>
                <td><input type="number" style="width:100%" id="ie6var_1" name="var_1" value="<?php echo $e6_row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="ie6var_2" name="var_2" value="<?php echo $e6_row['var_2']; ?>" />                
              </tr>
              <tr>
                <td>b. Aspalto (Asphalt)</td>
                <td><input type="number" style="width:100%" id="ie6var_3" name="var_3" value="<?php echo $e6_row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="ie6var_4" name="var_4" value="<?php echo $e6_row['var_4']; ?>" />                
              </tr>
              <tr>
                <td>c. Graba (Gravel)</td>
                <td><input type="number" style="width:100%" id="ie6var_5" name="var_5" value="<?php echo $e6_row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="ie6var_6" name="var_6" value="<?php echo $e6_row['var_6']; ?>" />                
              </tr>
              <tr>
                <td>d. Natural Earth Surface</td>
                <td><input type="number" style="width:100%" id="ie6var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="ie6var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />                
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_e_6" id="tab_1_e_6"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 